@charset "UTF-8";
.jumbotronimg {
	background-image: url(img/1920x1080-us-flag_small.jpg);
}
.col-lg-12 .jumbotron.jumbotronimg .text-center {
	color: #FFFFFF;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-weight: 400;
}
.myphoto {
	margin-left: 351px;
}
